@ECHO OFF
ECHO Creating MASTER File...
COPY /B windoom.000 + windoom.001 + windoom.002 + windoom.003  MASTER
ECHO Clean up...
erase windoom*.*
ECHO Creating DIRECTORY "windoom"...
MD windoom 
ECHO Unpacking File...
PKUNZIP -d MASTER.ZIP windoom 
erase MASTER.ZIP
ECHO .
ECHO .
ECHO Now, get ready play DOOM for Windows.  This early build
ECHO runs GREAT on Windows NT Daytona (with multi-threading)
ECHO and okay on Windows 3.1.  This was developed by ID 
ECHO GAMES in 3 days with the new Microsoft WinG games API.
ECHO It is both 32Bit Multithreading and 16 bit single threading.
ECHO .
ECHO .
ECHO .          ENJOY!! - DARK LORD / SCOTCH PRESIDENT '94
